<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Conditions spécifiques au pays et à la région</title></head><body id=""><div class="header">Informations importantes</div><h1>Conditions spécifiques au pays et à la région</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Dans certains pays et régions, vous pouvez demander des informations supplémentaires (notamment une carte de garantie valide).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Garantie limitée étendue — Australie uniquement</a></div><div><a href="Limited-warranty-for-MLC.html">Garantie limitée pour la République populaire de Chine</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Garantie limitée pour Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Garantie limitée pour Taïwan</a></div><div><a href="Limited-warranty-for-India.html">Garantie limitée pour l’Inde</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Service étendu dans l’Espace économique européen (EEE), en Suisse ou en Turquie</a></div><div><a href="Limited-warranty-for-Spain.html">Garantie limitée en Espagne</a></div><div><a href="Limited-warranty-for-Portugal.html">Garantie limitée pour le Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Conditions pour l’Espagne et le Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Garantie limitée pour la République de Turquie</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>